<?php

namespace app\enterprise\controller;

use app\enterprise\common\EnterpriseController;

/**
 * Description of Index
 *
 * @author sgq
 */
class Index extends EnterpriseController {

    public function index() {
        $vars["user"] = [
            "name" => $this->user["name"],
            "rolename" => $this->user["rolename"],
            "avatar" => $this->user["avatar"]
        ];
        $menus = \app\common\api\MenuApi::getEnterpriseMenuByType($this->user["type"]);
        $vars["menus"] = $menus;
        return view("", $vars);
    }

}
